<?php

    include("AdminUser.class.php");
    include("Cart.class.php");
    include("Customer.class.php");
    include("Inventory.class.php");
    include("Order.class.php");
    include("Estimate.class.php");
    include("Salesman.class.php");
    include("Pickup.class.php");
    include("Invoice.class.php");
    include("Vendor.class.php");
    include("PurchaseOrder.class.php");
    include("Ticket.class.php");
    include("Warehouse.class.php");
    include("VerifyEmail.class.php");
    include("Report.class.php");
    include("Assignment.class.php");

?>
